@charset "UTF-8";

/*===============================================================
	illbenet - wp - style - single
	https://illbenet.jp/
===============================================================*/
#item-data {
	font-size: 1.2rem;
	color: var(--color-body-txt);
	opacity: .5;
	text-align: right;
}

#item-data em {
	font-style: normal;
}

#eyecatch {
	text-align: center;
	margin: 3rem 0;
}

article {
	background: var(--color-body-txtbg);
	color: var(--color-body-txt);
	margin: 3rem 0;
	padding: 3rem;
	font-size: 1.4rem;
	line-height: 1.7;
}

h2 {
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
}

.item-content {
	text-align: center;
	margin: 3rem 0;
}

@media (max-width: 798px) {
	#lead {
		margin-bottom: 5rem;
	}

	article {
		padding: 1.5rem;
		margin: 1.5rem -1rem 0;
	}

	.item-content {
		text-align: left;
	}
}